libgnutlsxx28

C++ API for the GNU Transport Layer Security Library

The GnuTLS library provides a secure layer over a reliable transport layer. Currently the GnuTLS library implements the proposed standards of the IETF's TLS working group.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Ubuntu 14.04

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.1

openSUSE:Leap:15.0

openSUSE:Leap:42.3

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:12.1

SUSE:SLE-15:GA

Fedora:EPEL:7

home:coolo:carwos

deleted

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

Debian:7.0

SUSE:SLE-12:SLE-Module-Toolchain